<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[商品詳細画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
    <div class="example">
        <br>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <div align="right" class="col-sm-11">
            ログイン中のユーザーさん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">音楽専門通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>商品詳細画面</h2>
    </div>
    <br>
    <br>
    <div align="center">
        <img src="/Users/miyakeyoshitaka/Desktop/img/sintakarazima.jpeg" class="img-fluid" align="left">
        新宝島（シングル）
        <br>
        商品詳細
        <br>
        1800円
    </div>
    <br>
    <br>
    <div align="center" class="col-sm-11">
        <a href="#" type="button" class="btn btn-outline-primary">商品一覧に戻る</a>
        <a href="#" type="button" class="btn btn-outline-danger">カートに入れる</a>
    </div>
</body></html>
